using FluentValidation;

namespace Indotalent.Features.Inventory.PositiveAdjustment.Cqrs;

public class UpdatePositiveAdjustmentValidator : AbstractValidator<UpdatePositiveAdjustmentRequest>
{
    public UpdatePositiveAdjustmentValidator()
    {
        RuleFor(x => x.Id).NotEmpty();
        RuleFor(x => x.AdjustmentDate).NotEmpty().WithMessage("Adjustment Date is required");
    }
}